Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 89514 - Input field in Output panel is misleading when external terminal is used
Input field in Output panel is misleading when external terminal is used
Status: CLOSED FIXED
Product: cnd
Classification: Unclassified
Component: Project
5.x
All All
: P2 (vote)
: 6.x
Assigned To: Thomas Preisler
issues@cnd
waive
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-16 21:54 UTC by Nikolay Molchanov
Modified: 2007-12-26 12:06 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nikolay Molchanov 2006-11-16 21:54:28 UTC
I noticed that when I run a program with external terminal, there is an "Input" 
field in "Output" panel, and I can even type in something there, but it does not 
go anywhere (program cannot read from this field, because it is reading input 
from external terminal). Please, see attached screen shot. I set high priority
P2 because it is a side effect of the fix for IZ 89385.
Comment 1 Thomas Preisler 2006-11-30 20:36:52 UTC
Fixed in 5.5.1
Comment 2 Thomas Preisler 2006-12-01 21:00:25 UTC
fixed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo